

/* ANGULAR DATEPICKER*/

.mydp .selector{
	border: 1px solid #d6d6d6;
  margin-top: 2px;
  margin-left: -1px;
  position: absolute;
  padding: 0;
  z-index: 100;
  animation: selectorfadein .1s;
  box-shadow: 0px 10px 24px 2px  rgba(0, 0, 0, 0.19);
  -webkit-box-shadow: 0px 10px 24px 2px  rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 10px 24px 2px  rgba(0, 0, 0, 0.19);
  min-width: 270px
}
.mydp, .mydp .headertodaybtn, .mydp .selection, .mydp .selectiongroup, .mydp .selector {
 border-radius: 0px;
}
.mydp .headerbtncell {
  background-color: transparent;
}
.mydp .headerlabelbtn {
  font-size: 14px;
  outline: 0;
  cursor: default;
}
.mydp .headerbtn, .mydp .headerlabelbtn, .mydp .yearchangebtn{
	background: transparent;
  border: none;
  height: 22px;
}
.mydp .weekdaytitle {
  background-color: white;
  font-size: 13px;
  font-weight: 400;
  vertical-align: middle;
  max-width: 36px;
  color: #2b2b2b;
  border-radius: 0;
}
.mydp .header {
  border-radius: 2px 2px 0 0;
  width: 100%;
  height: 30px;
  background-color: white;
}
.mydp .currmonth.{
	background-color: #f9f9f9;
}
.mydp .daycell, .mydp .monthcell, .mydp .weekdaytitle, .mydp .yearcell {
  padding: 12px;
  text-align: center;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px
}
.mydp .selectedday, .mydp .selectedmonth, .mydp .selectedyear{
  border: none;
  background-color: #0258b8;
  color: white;
}
.mydp .selectedday:hover, .mydp .selectedmonth:hover, .mydp .selectedyear:hover{
	background-color: #0258b8;
  color: white;	
}
.mydp .daycell .datevalue{
	background-color: transparent !important;
}
.mydp .tablesingleday:hover, .mydp .tablesinglemonth:hover, .mydp .tablesingleyear:hover {
  background-color: #e6e6e6;
}
.mydp .icon-mydpdown, .mydp .icon-mydpleft, .mydp .icon-mydpright, .mydp .icon-mydpup {
  color: rgb(90, 90, 90);
  font-size: 15px;
}
.mydp .header td{
  padding: 5px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px
}
.mydp .btnclearenabled:hover, .mydp .btndecreaseenabled:hover, .mydp .btnincreaseenabled:hover, .mydp .btnpickerenabled:hover, .mydp .headertodaybtnenabled:hover {
  background-color: #e6e6e6;
}